.top-16 {
    top: 4rem;
}

@media (min-width: 1024px) {
    .top-16 {
        top: 4.5rem;
    }

    body.page-template-page-subpage #topicNavWrapper,
    body.page-template-page-subpage-php #topicNavWrapper {
        top: 72px;
    }

    body.page-template-page-subpage nav.sticky.top-16 + #topicNavWrapper,
    body.page-template-page-subpage-php nav.sticky.top-16 + #topicNavWrapper {
        top: 116px;
    }
}
